Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2023 10:10:14 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I paid for my purchase yesterday order 9410469244 40 AED as being a discounted item. I went to Deira and collected it. At home, I was very disappointed to see on the package of the underwear that the item's price was further reduced from 79 to 29 I still have the packaging. I am very dissatisfied from this and I am very reluctant to shop again with you if the online discounts are not aligned with/the same as the in store ones. I am sorry to say that this is not a healthy business practice. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5589242